<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Self Project">
</Property><Property Name="Solution File" Value="C:\Documents and Settings\saeid\Desktop\Self-servies\Self Project.sln">
</Property><Property Name="User Options File" Value="C:\Documents and Settings\saeid\Desktop\Self-servies\Self Project.suo">
</Property><Property Name="Date" Value="2015/06/16">
</Property><Property Name="Time" Value="07:27 ق.ظ">
</Property><Property Name="Log Number" Value="2">
</Property></Properties><Event ErrorLevel="0" Project="" Source="Self Project.sln" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Self Project.sln">
</Event><Event ErrorLevel="0" Project="" Source="Self Project.suo" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Self Project.suo">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Self Project.csproj" Description="Project file successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Self Project.csproj">
</Event><Event ErrorLevel="0" Project="Self Project" Source="About.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\About.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="About.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\About.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ActiveStudent.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ActiveStudent.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ActiveStudent.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ActiveStudent.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="AddHesab.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\AddHesab.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="AddHesab.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\AddHesab.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="AddStudentType.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\AddStudentType.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="AddStudentType.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\AddStudentType.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="AddUser.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\AddUser.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="AddUser.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\AddUser.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Classes\BackUP.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Classes\BackUP.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="CancelDay.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\CancelDay.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="CancelDay.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\CancelDay.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ChangeHesab.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ChangeHesab.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ChangeHesab.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ChangeHesab.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ChangeStudent.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ChangeStudent.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ChangeStudent.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ChangeStudent.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ChangeUser.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ChangeUser.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ChangeUser.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ChangeUser.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Classes\DataBase.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Classes\DataBase.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Classes\Week.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Classes\Week.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="DeleteBackUP.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\DeleteBackUP.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="DeleteBackUP.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\DeleteBackUP.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="DeleteReserves.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\DeleteReserves.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="DeleteReserves.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\DeleteReserves.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="DeleteStudent.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\DeleteStudent.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="DeleteStudent.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\DeleteStudent.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="DeleteUser.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\DeleteUser.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="DeleteUser.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\DeleteUser.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="EatingFood.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\EatingFood.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="EatingFood.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\EatingFood.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="EditStudentType.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\EditStudentType.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="EditStudentType.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\EditStudentType.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Classes\Food.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Classes\Food.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Exceptions\BackUP_Exceptios.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Exceptions\BackUP_Exceptios.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Exceptions\Week_Exceptions.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Exceptions\Week_Exceptions.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Exceptions\Food_Exceptions.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Exceptions\Food_Exceptions.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Exceptions\Reserve_Exceptions.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Exceptions\Reserve_Exceptions.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Exceptions\StudentType_Exceptions.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Exceptions\StudentType_Exceptions.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Exceptions\Student_Exceptions.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Exceptions\Student_Exceptions.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Exceptions\User_Exceptions.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Exceptions\User_Exceptions.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Exceptions\Vacation_Exceptions.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Exceptions\Vacation_Exceptions.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="FoodName.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\FoodName.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="FoodName.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\FoodName.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="FoodTime.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\FoodTime.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="FoodTime.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\FoodTime.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Classes\Vacation.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Classes\Vacation.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Interfaces\Contolable.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Interfaces\Contolable.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="VacationsDay.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\VacationsDay.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="VacationsDay.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\VacationsDay.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Login.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Login.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Login.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Login.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Classes\Functions.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Classes\Functions.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="GiveBackUP.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\GiveBackUP.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="GiveBackUP.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\GiveBackUP.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Limit.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Limit.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Limit.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Limit.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="MainPage.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\MainPage.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="MainPage.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\MainPage.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Classes\StudentType.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Classes\StudentType.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ManageFoodName.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ManageFoodName.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ManageFoodName.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ManageFoodName.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Prices.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Prices.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Prices.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Prices.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Program.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Program.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Properties\AssemblyInfo.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Properties\Resources.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Properties\Settings.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ReadBackUP.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ReadBackUP.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ReadBackUP.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ReadBackUP.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Classes\Reserve.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Classes\Reserve.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ReserveFood.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ReserveFood.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ReserveFood.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ReserveFood.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="SearchStudent.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\SearchStudent.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="SearchStudent.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\SearchStudent.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Classes\Student.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Classes\Student.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Classes\User.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Classes\User.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="StaticsofFoodDay.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\StaticsofFoodDay.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="StaticsofFoodDay.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\StaticsofFoodDay.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="VacationsWeek.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\VacationsWeek.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="VacationsWeek.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\VacationsWeek.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="WeekNum.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\WeekNum.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="WeekNum.Designer.cs" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\WeekNum.Designer.cs">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Properties\Settings.settings" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Resources\OK.gif" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Resources\OK.gif">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Resources\Cancel.gif" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Resources\Cancel.gif">
</Event><Event ErrorLevel="0" Project="Self Project" Source="About.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\About.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ActiveStudent.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ActiveStudent.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="AddHesab.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\AddHesab.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="AddStudentType.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\AddStudentType.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="AddUser.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\AddUser.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="CancelDay.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\CancelDay.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ChangeHesab.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ChangeHesab.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ChangeStudent.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ChangeStudent.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ChangeUser.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ChangeUser.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="DeleteBackUP.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\DeleteBackUP.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="DeleteReserves.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\DeleteReserves.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="DeleteStudent.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\DeleteStudent.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="DeleteUser.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\DeleteUser.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="EatingFood.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\EatingFood.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="EditStudentType.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\EditStudentType.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="FoodName.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\FoodName.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="FoodTime.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\FoodTime.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="VacationsDay.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\VacationsDay.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Login.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Login.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="GiveBackUP.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\GiveBackUP.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Limit.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Limit.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="MainPage.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\MainPage.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ManageFoodName.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ManageFoodName.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Prices.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Prices.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Properties\Resources.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ReadBackUP.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ReadBackUP.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="ReserveFood.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\ReserveFood.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="SearchStudent.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\SearchStudent.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="StaticsofFoodDay.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\StaticsofFoodDay.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="VacationsWeek.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\VacationsWeek.resx">
</Event><Event ErrorLevel="0" Project="Self Project" Source="WeekNum.resx" Description="File successfully backed up as C:\Documents and Settings\saeid\Desktop\Self-servies\Backup\WeekNum.resx">
</Event><Event ErrorLevel="1" Project="Self Project" Source="Self Project.csproj" Description="Your project is targeting .NET Framework 2.0 or 3.0. If your project uses assemblies requiring a newer .NET Framework, your project will fail to build. You can change the .NET Framework version by clicking Properties on the project menu and then selecting a new version in the '.NET Framework' dropdown box. (In Visual Basic, this is located on the Compile tab by clicking the 'Advanced Compiler Options...' button.)">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Self Project.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="Self Project" Source="Self Project.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="Self Project.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="Self Project.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="Self Project" Source="Self Project.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>